## org.apache.batik.apps.svgbrowser
Interface Main.OptionHandler

All Known Implementing Classes:
  Main.FontSizeHandler

Enclosing class:
  Main

    protected static interface Main.OptionHandler

This interface represents an option handler.

Method Summary
`java.lang.String` `getDescription()` Returns the option description.
`int` `handleOption(int i)` Handles the current option.

Method Detail

### handleOption

    int handleOption(int i)

  Handles the current option.

  Returns:
    the index of argument just before the next one to handle.

### getDescription

    java.lang.String getDescription()

  Returns the option description.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.